@charset "gb2312";

html,
body {
    margin:0px;
    padding:0px;
    position: relative;
    height: 100%;
}
body{
    font-family:Arial,Helvetica,sans-serif,'Î¢ÈíÑÅºÚ',"microsoft yahei";
    font-size:14px;
    color:#575757;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size:100%;
}
ul,li,ol {
    list-style: none;
}
em,b,i{
    font-style:normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}
input, textarea, select, a {
    margin:0px;
    padding:0px;
    outline:0px;}
textarea {resize:none; overflow:auto;}

aside, article, footer, header, nav, section ,main{display:block;
    height: auto;
    overflow: hidden;}
a{color: #a0a0a0;text-decoration:none;}
a:hover{
    text-decoration:underline; }
.disFlex{
    display: -moz-box; /*firefox*/
    display: -ms-flexbox; /*IE10*/
    display: -webkit-box; /*Safari*/
    display: -webkit-flex; /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: space-between;
}
p{
    line-height: 24px;
}
.cover_video{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 3;
    background: #000;
    transition: all 2s;
    z-index: 99;
}
.cover_video video{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: fill;
}
.goindex{
    padding: 10px 20px;
    position: absolute;
    right: 20px;
    top: 40px;
    background: rgba(204,0,0,0.5);
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    border-radius: 10px;
}

.cover_video i{
    width: 60px;
    height: 60px;
    background-image: url(sound.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 30px;
    right: 150px;
    display: block;
}
/*****main****/
.banner{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    background-image: url("banner.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}
/*.banner img{
    width: 100%;
    height: 100%;
}*/
.banner>img{
    width: 100%;
    height: 100%;
}
.banner-text{
    position: absolute;
}
.banner-text img{
    width: 100%;
}
/*.banner-text01{
    left: 35.4%;
    width: 30%;
    top:14.6%

}*/
.banner-text01{
    left: 15.104%;
    width: 70.885%;
    top:14.6%

}
.banner-text02{
    width:69.9% ;
    left: 15.104%;
    top:14.81%
}
.banner-text03{
    width: 48.33%;
    bottom: 7.778%;
    left: 25.835%;
}

.main{
    width: 100%;
    height: 100%;
    overflow: scroll ;
    position: relative;
}

.swiper {
    width: 100%;
    height: 100%;
}
.container{
    position: absolute;
    width: 100%;
    /*width: 1200px;*/
    /*height: auto;*/
    overflow: hidden;
    height: 830px;
    /*  left: 50%;
      transform: translateX(-50%);*/
}
.content{
    width: 1200px;
    height: auto;
    margin: 0 auto;
}
.swiper-slide {
    font-size: 18px;
    background: none;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.box02{
    background-image: url("bg02.jpg");
}
.box03{
    background-image: url("bg03.jpg");
}
.box04{
    background-image: url("bg04.jpg");
}
.box05{
    background-image: url("bg05.jpg");
}
.box06{
    background-image: url("bg06.jpg");
}
.box07{
    background-image: url("bg07.jpg");
}
.box08{
    background-image: url("bg08.jpg");
}
.box09{
    background-image: url("bg09.jpg");
}
.box10{
    background-image: url("bg10.jpg");
}
.box11{
    background-image: url("bg11.jpg");
}
.box02,.box03,.box04,.box05,.box06,.box07,.box08,.box09,.box10,.box11,.box12{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.nav{
    height: 100px;
    width: 100%;
    background: #e71714;
    position: absolute;
    top: 0;
    z-index: 99;
}
.nav-main{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 13px;
    color: #ffffff;
}
.nav-main ul li{
    float: left;
    padding-right: 35px;
}
.nav-main ul li:nth-child(5){
    padding-right: 0;
}
.nav-main ul li span{
    display: block;
    width: 110px;
    height: auto;
    text-align: center;
    border-left: 2px #ffffff solid;
    float: left;
    font-size: 28px;
}
.nav-main ul li {
    line-height: 37px;
    display: block;
    width: auto;
    float: left;
}
.nav-main ul li i{
    font-style: normal;
}
.nav-main ul li i:hover{
    cursor: pointer;
}
.title{
    height: auto;
    overflow: hidden;
    padding-bottom: 25px;
}
.title img{
    display: block;
    margin: 0 auto;

}

/*02*/
.box02 .container{
    height: 750px;
}
.box02 .swiper02son-prev:after,.box02 .swiper02son-next:after{
    color: #ffffff;
}
.mod{
    height: auto;
    overflow: hidden;
}
.mod-left{
    width: 720px;
    height: 418px;
    float: left;
}
.mod-img,.mod-img img{
    width: 100%;
    height: 100%;
}
.mod-img{
    position: relative;
}
.mod-img p{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background: rgba(0,0,0,0.6);
    color: #ffffff;
    text-align: center;
    line-height: 36px;
}
.point{
    height: auto;
    overflow:  hidden;
    padding-top:12px;
    background: url("point.png") no-repeat left;
    padding-bottom: 40px;
    text-align: left;
    padding-left: 200px;
}
.point h1{
    font-size: 42px;
    font-weight: bold;
    text-align: left;
    padding-bottom: 10px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 20px;
}
.point h1 a{
    color: #df0009;
}
.point p{
    /*padding-top: 4px;
    padding-bottom: 4px;*/
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.point p a{
    padding: 0 10px;
    border-right: 1px #585858 solid;
    line-height: 34px;
    /* margin-top: 4px; */
    /* margin-bottom: 4px; */
}
.point p a:nth-last-child(1){
    padding-right: 0;
    border: 0;
}
.polity{
    line-height: 42px;
    /* padding-top: 10px; */
    clear: both;
    background: #ba9874;
    /* border-bottom: 2px #e76e6b solid; */
    margin-bottom: 45px;
}
.polity .icon{
    display: block;
    width:10%;
    float: left;
    color: #ffffff;
    font-size: 24px;
    text-align: center;
    background: #bf0001;
    font-weight: bold;
}.qimo8{ overflow:hidden; width:90%;}
.qimo8 .qimo { width:8000%; height:42px;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:42px; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left;line-height:42px;/* list-style-type: disc; */margin-left:  10px;margin-right: 10px;}
.qimo8 li a{padding-right:  10px;color: #ffffff;}
.polity .icon a{
    color: #ffffff;
}

.new-hot{
    /* margin-top: 10px; */
}
.new-hot strong{
    font-size: 22px;
    /* line-height:80px; */
    display: block;
    height: 52px;
}
.new-hot strong a{
    display: block;
    color: #626262;
    height:38px;
    line-height: 38px;
    margin-right: 1em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.new-hot strong a:nth-last-child(1){
    margin-right:0;
}
.new-hot ul{
    margin-bottom: 15px;
}
.new-hot ul:nth-last-child(1){
    margin-bottom: 0;
}
.mod-right{
    width: 460px;
    float: right;
    position: relative;
}
.new-hot ul.ul-listy li{
    line-height: 38px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.new-hot ul.ul-listy li a{
    margin-right:1em;
    color:#a0a0a0
}
.new-hot ul.ul-listy li a:nth-last-child(1){
    margin-right:0;
}
.more{
    float: right;
    color: #959595;
}
/*03*/
.box03 .container{
    height: 650px;
}
.box03 .left{
    width: 490px;
    height:450px;
    background: #b62922;
    position: relative;
}
.box03 .right{
    width: 710px;
    height: 450px;
}
.box03 .new-hot{
    width:420px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.box03 .new-hot strong a{
    color: #ffffff;
}
.box03 .new-hot .ul-listy li a{
    color: #ffffff;
}
.box03 .right img{
    width: 100%;
    height: 100%;
}
.box03 .more{
    color: #ffffff;
}
/*box04*/
.box04 .container{
    height: 750px;
}
/*.box04 .content{
     height: 650px;
}*/

.box04 .left{
    width: 400px;
    margin-left: 90px;
    padding-right: 40px;
}
.box04 .right{
    width: 570px;
    float: right;
    margin-right: 90px;
    background: url("title-right.png") no-repeat;
}

.box04 .img-text p{
    display: block;height: 50px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp:2;
    -webkit-box-orient: vertical;
}

/*Í¼Æ¬ÇÐ»»*/
.poster{
    /*background: url("bg_08.jpg") no-repeat center bottom;*/
}
.poster-main {
    width: 440px;
    height: 425px;
    position: relative;
    margin-left: 100px;
}

.poster-main a, .poster-main img {
    display: block;
}

.poster-main .poster-list {
    width: 420px;
    height: 300px;
    position: relative;
}

.poster-main .poster-list .poster-item {
    width: 255px;
    height: 320px;
    position: absolute;
    left: 0;
    top: 0;
    box-shadow:1px 1px 20px 2px #7b6b6c ;
}


.poster-main .poster-btn {
    position: absolute;
    z-index: 10;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 60px;
}
.A_Demo{
    margin: 0 auto;
}
.poster-main .poster-prev-btn {
    left: 0;
}

.poster-main .poster-next-btn {
    right: 0;
}
.poster-main .poster-btn img{
    width: 100%;
}
.poster-item a{
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
}

.poster-item a img{
    width: 100%;
    height: 100%;
}
.poster-text{
    height: 80px;
    background: #c3ab84;
    position: relative;
    width: 520px;
    margin: 15px auto 0 auto;
}
.poster-text p{
    display: block;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    color: #000000;
    padding: 0 10px;

}
.title-left{
    margin-bottom: 28px;
    /* margin-left: -60px;*/
    margin-top: 20px;
}
.hasBgtitle{
    width:310px;
    height: 38px;
    margin-bottom: 28px;
    margin-left: -30px;
    /*margin-top: 105px;*/
    background: url("title04osn.png") no-repeat;
    position: absolute;
    top: 100px;
    z-index: 99;
}
.hasBgtitle span{
    display: block;
    width: 50%;
    text-align: center;
    float: left;
    height: 38px;
    line-height: 40px;
    font-size: 22px;
    color: #ffffff;
}
.hasBgtitle span:hover{
    cursor: pointer;
}
.hasBgtitle span.swiper-button-disabled{
    color: #c50001;
}
.hasBgtitle span:focus{
    outline: none;
}
.swiper04sonson{
    height: 560px;
}
.img-text strong{
    font-size:22px ;

}
.img-text strong a{
    color: #c50001;
}
.img-text p {color: #626262;/*font-size: 14px;*/border-bottom: 1px #626262 dashed;padding-bottom: 15px;padding-top: 20px;margin-bottom: 20px;line-height: 30px;

}
.box04 .ul-listy li{
    line-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    list-style-type: disc;
}
.box04 .ul-listy{
    margin-bottom: 20px;
}
.box04 .disFlex{
    width: 100%;
}
.box04 .mod-img{
    width: 100%;
    height: 100%;
    float: none;
    /* margin-top: 60px; */
}
.box04 .right .ul-listy{

    padding-left: 100px;
}
.hasBg{
    background-image: url("bgson004.png");
    background-repeat: no-repeat;
    height: 612px;
    width: 1007px;
    /* margin-top: 60px; */
    /* padding-top: 60px; */
}
.hasBg .img-text p{
    color: #ffffff;
    border-bottom: 0;
}

.hasBg .img-text strong a,.hasBg .img-text p a{
    color:#ffffff;
}
.hasBg .left{
    margin-left: 20px;
    /* padding-top: 100px; */
}
.hasBg .img-text{
    width: 330px;
}
.hasBg .right{
    width: 500px;
    margin-right: 0;
    height: 560px;
}

.swiper04son-button-next{
    right: 30px;
}
.swiper04son-button-prev{
    left: 30px;
}.box04 .swiper04son-button-prev:after,.box04 .swiper04son-button-next:after{
     content: ' ';
 }
.hasBg .right{
    background: none;
}
/*05*/

.box05 .left{
    width: 530px;
    /* height: 324px; */
    background: url('rediansudu.png') no-repeat left center;
    padding-left: 80px;
}
.box05 .right{
    width: 530px;
    /* height: 324px; */
    float: right;
    padding-bottom: 25px;
}
.box05 .img-text{
    /* padding-top: 30px; */
    border-bottom: 0;
}
.box05 .img-text strong{
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    overflow: hidden;
}
.box05 .img-text p{
    height: 48px;
    border: 0;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp:2;
    -webkit-box-orient: vertical;
}
.live{
    clear: both;
    height: 290px;
    position: relative;

}
.live-main{
    height: 170px;
    width: 1120px;
    margin: 0 auto;
    position: relative;
}
.live-main .swiper-slide{
    border-radius: 10px;
    overflow: hidden;
}
.live .swiper05son-prev,.live .swiper05son-next{
    background: #c50001;
    /* height: 100%; */
    top: 0;
    margin-top: 0;
    height: 100%;
    width: 23px;
    text-align: center;
}
.live .swiper05son-prev{
    left: -40px;
}
.live .swiper05son-next{
    right: -40px;
}
.live .swiper05son-prev:after,.live .swiper05son-next:after{
    width: 23px;
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;

}
/**06*/

.swiper06{
    width: 100%;
    height: 405px;
    margin-bottom: 20px;
}
.vid-box{
    width: 100%;
    height: 194px;
    background: url("vbg.jpg") repeat-x ;
}
.swiper0thumbs06{
    width: 1200px;
    height: 194px;
    margin: 0 auto;

}
.swiper0thumbs06 .swiper-slide{
    height: 194px;
}
/*ºáÆÁ*/
.left{
    width: 765px;
    float: left;
}
.right{
    width: 435px;
    float: left;
}
.swiper06 .right{
    width: 260px;
    height: 330px;
    background: url("ind_03.png") no-repeat;
    color: #ffffff;
    padding-top: 90px;
    padding-left: 125px;
    padding-right: 50px;

}
.swiper06 .right{


}
.swiper06 .right b span{
    font-size: 21px;
}
.swiper06 .right b i{
    font-size: 14px;
}
.swiper06 .right p{
    display: block;
    height: 168px;
    font-size: 12px;
    text-indent: 2em;
    padding-top: 10px;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp:6;
    -webkit-box-orient: vertical;
}
.vidImg{
    width: 100%;
    height: 100%;position: relative;
}
.vidImg video{
    width: 100%;
    height: 100%;
}
.vidImg .icon{
    position: absolute;
    width:81px;
    height: 81px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background: url("vidBtnB.png") no-repeat;
}
.vidImg img{
    width: 100%;
    height: 100%;
}
.vidImg p{
    display: block;
    width: 30px;
    background: rgba(0,0,0,.6);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    color: #ffffff;
    text-align: center;
    padding-top: 40px;
    font-size: 12px;

}
.swiper0thumbs06 .vidImg .icon{
    width: 46px;
    height: 46px;
    background: url("vidBtnS.png") no-repeat;
}
.vidImg p span{
    color: #c50001;
    font-size: 15px;font-weight: bold;
    color: #c50001;
}
.swiper0thumbs06 .vidImg{
    height: 140px;
}
.box07 .container{
    height: 630px;
}
.box07 .left{
    width: 733px;
    height: 432px;
}
.box07 .right{
    width:438px;
    height: 432px;
    float: right;
    position: relative;
}
.block {
    width: 100%;
    display: block;
    /* padding: 20px; */
    background: #c50001;
    color: #ffffff;
    font-size: 12px;
    height: 80px;
    /*
     margin-bottom: 10px;*/
}

.block p{
    text-align:center;
    line-height:30px;
    padding:10px;
}
.box07 .swiper-slide.swiper-slide-active .block{
    background: #ffb56c;
}
/*.box07 .swiper-slide:nth-child(even) .block{
    background: #c50001;
}*/
.block p a{
    color: #ffffff;
}

.disSon{
    width: 210px;
    height: 190px;
    margin-top: 40px;
}
.disSon img{
    width: 100%;
    height: 100%;
}
.box07 .swiper07son-prev {
    width: 45px;
    left: 200px;
    top: 0;
    margin-top: 0;
}

.box07 .swiper07son-next{
    width:45px;
    right: 200px;
    top:auto;
    bottom: 0;
}
.box07 .swiper07son-next:after,.box07 .swiper07son-prev:after{
    content: '';
}

.swiper07son02{
    height: 340px;
    margin-top: 45px;
}
.swiper10{
    width: 1025px;
    height:520px;
}
.swiper-dis{

}
.dis-img{
    width:100%;
    height: 236px;
}
.dis-img img{
    width: 100%;
    height: 100%;
}

.dis-block{
    width: 100%;
    height: 284px;
    font-size: 12px;
    position: relative;
}
.dis-block p{
    display: block;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
    padding: 0 25px;
    color: #ffffff;
}
/*08*/
.box08 .content{
    height: 540px;
    background: #e6e6e6;
    /*background-image: url("xiang.png");*/
    background-repeat: no-repeat;
    background-position: right 50px;
    padding-top: 60px;
    position: relative;
}
.box08 .swiper-slide:nth-child(1){
    background-image: url("xiang.png");
    background-repeat: no-repeat;
    background-position: top right ;
}
.box08 .swiper08son{
    width: 1060px;
    height: 480px;

    margin-left: 70px;
}
.box08 .left{
    width: 770px;
    height: 480px;
    margin-left:40px;
    position: relative;
}
.box08 .right{
    width: 290px;
    margin-left:25px;
}
.titlePos{
    position: absolute;
    left: -19px;
    top: 40px;
}
.box08 .right p{
    text-indent: 2em;
    color: #c50001;
    padding-top: 330px;
    line-height: 32px;
    font-size: 16px
}
.box08 .right p a{
    color: #c50001;

}.box08 .swiper-button-prev:after,.box08 .swiper-button-next:after{
     content: ' ';
 }
.box08 .swiper-button-prev{
    left: 45px;
}
.box08 .swiper-button-next{
    right:40px;

}
/*09*/
.box09 .content{
    width: 1121px;
    height: 630px;
    background: url("weibo.jpg") no-repeat center;
}
.box09 .container{
    padding-bottom: 10px;
}
.box09 .title{
    padding-bottom:10px;
}
.box09 .left{
    width:760px;
    padding-left:25px;
    padding-top: 25px;
}
.box09 .right{
    width: 315px;
    height: 100%;
}
.box09 .right a{
    display: block;
    width: 100%;
    height: 100%;
}
.box10 .container{
    height:730px;
}
.swiper10 .swiper-slide:nth-child(even) .dis-block{
    background: #b62922;
}
.swiper10 .swiper-slide:nth-child(odd) .dis-block{
    background: #f6a018;
}
.box10 .content{
    position: relative;
}
.swiper10-button-next,.swiper10-button-prev{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.swiper10-button-next:after,.swiper10-button-prev:after{
    content: ' ';
}
.swiper10-button-next{
    right: -87px;
    right: 0;
}
.swiper10-button-prev{
    right: -87px;
    left: 0;


}
.box11 .container{
    height:675px;

}
/*½¹µãÍ¼*/
.flash_box {width: 830px;height: 482px;position:relative;overflow:hidden;z-index: 1;margin: 0 auto;/*margin-bottom: 30px;*/}
.flash_box .flash_con {width:100%;height: 100%;overflow:hidden;z-index: 2;}
.flash_box .flash_con .split {width: 100%;height: 100%;overflow:hidden;position:relative;z-index:1;}
.flash_box .flash_con .split img{width:100%;height: 100%;z-index:2;}
.flash_box .flash_con .split .shadow {width:100%;height: 50px;overflow:hidden;background:#000;z-index:10;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;position:absolute;left:0px;bottom: 0;z-index:3;}
.flash_box .flash_con .split .wz {
    font-size: 18px;
    width: 100%;
    height:50px;
    overflow:hidden;
    position:absolute;
    bottom:0px;
    left:0px;
    z-index:20;
    color:#fff;
    line-height:580px;
    text-decoration:none;
    cursor:pointer;
    text-align:  left;
    line-height: 50px;
}
.flash_box .flash_con .split .wz .tit{
    padding-left: 1em;
    padding-right: 140px;
    line-height: 50px;
}
.flash_box .flash_con .split .wz  a{
    color:#fff}

.flash_box .f_btn {width: 60px;height: 50px;margin:0px auto;overflow:hidden;text-align:center;position:  absolute;line-height: 50px;right:  60px;bottom: 0;z-index: 3;}
.flash_box .f_btn .fbtn_con {
    width: 60px;
    margin:0px auto;
    height: 50px;
    font-size: 22px;
    font-family: Georgia, "Monotype Corsiva", Arial, sans-serif;
    font-weight: bold;
    color: #656a60;
    overflow:hidden;
    line-height: 50px;
}
.flash_box .f_btn .fbtn_con a {
    overflow:hidden;
    display: none;
    float:left;
}
.flash_box .f_btn .fbtn_con .current, .flash_box .f_btn .fbtn_con a:hover{  display:block ;color:#cc191b}
.flash_box .prev,.flash_box .next{ width: 10px; height: 20px;overflow:hidden;display:block;position:absolute;
    background: url(http://www.newssc.org/images/2018/icon.png) no-repeat;z-index:3}
.flash_box .prev {bottom:15px;cursor:pointer;margin-top:2px;right:  40px;background-position: -116px 0}
.flash_box .next {bottom:15px;cursor:pointer;margin-top:2px;right:  15px;background-position: -133px 0}
.hasBg .mod-img img{
    /* margin-top: -120px;*/
    margin: 0 auto;
    display: block;
    height: 100%;
    width: auto;
}
@media (orientation: portrait) {
    /*html{
        transform: rotate(90deg)
    }*/
    /*.main{
        transform: rotate(90deg)
    }*/
}
/*ÊúÆÁ*/
@media (orientation: landscape) {

}
@media only screen and (orientation: portrait) {
    .cover_video video {
        height: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    .banner{

    }
    .banner>img{
        height: auto;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .banner-text01{
        left: 50%;
        top: 43.62%;
        transform: translate(-50%,-43.62%);
    }
}
@media only screen and (max-width: 1400px){
    /*  .main{
          width: 100%;
      }
    */
}